## org.eclipse.datatools.sqltools.sql.ui
Class ASTSQLStatementUIUtil

    java.lang.Object
      org.eclipse.datatools.sqltools.sql.ui.ASTSQLStatementUIUtil

    public class ASTSQLStatementUIUtil

extends java.lang.Object

Constructor Summary
`ASTSQLStatementUIUtil()`

Method Summary
`static org.eclipse.swt.graphics.Image` `getImage(int type)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ASTSQLStatementUIUtil

    public ASTSQLStatementUIUtil()

Method Detail

### getImage

    public static org.eclipse.swt.graphics.Image getImage(int type)